## Struct template thread_access_mode_of<boost::log::aux::exclusive_lock_guard< MutexT >>

boost::log::thread_access_mode_of<boost::log::aux::exclusive_lock_guard< MutexT >>

## Synopsis

    // In header: <boost/log/utility/strictest_lock.hpp>

    template<typename MutexT>
    struct thread_access_mode_of<boost::log::aux::exclusive_lock_guard< MutexT >> :
      public mpl::integral_c< lock_access_mode, exclusive_access >
    {
    };